/* CSS Document */


/* CSS Document */

* {
    box-sizing: border-box;
    text-decoration: none !important;
    font-family: "NotoSansCJKjp-Regular";
    color: #0e1218;
}

h1,
h2,
h3 {
    font-weight: normal;
}

html {
    font-size: 15px;
}

html i {
    font-style: normal !important;
}

body {
    min-width: 1220px;
}

ul {
    padding: 0;
    margin: 0;
}

.slick-track {
    line-height: 0;
    overflow: hidden;
}

@font-face {
    font-family: "NotoSansCJKjp-Regular";
    src: url(../font/NotoSansCJKjp-Regular.woff);
}

@font-face {
    font-family: "NotoSerifJP-Regular.woff";
    src: url(../font/NotoSerifJP-Regular.woff);
}

@font-face {
    font-family: "NotoSansCJKjp-Regular_ver.woff";
    src: url(../font/NotoSansCJKjp-Regular_ver.woff);
}

@font-face {
    font-family: "NotoSerifJP-t.woff";
    src: url(../font/NotoSerifCJKjp-Regular.woff);
}

@font-face {
    font-family: "CenturyGothicStd";
    src: url(../font/CenturyGothicStd.woff);
}

@font-face {
    font-family: "GenJyuuGothic";
    src: url(../font/GenJyuuGothic-Regula.woff);
}

@font-face {
    font-family: "NotoSansCJKjp-Bold";
    src: url(../font/NotoSansCJKjp-Bold.woff);
}

.mug:nth-child(1) {
    width: 65%;
}

.mug:nth-child(1) ul {
    display: flex;
    justify-content: space-between;
}

.mug:nth-child(1) ul li {
    width: 48%;
    margin-bottom: 2.5%;
}

.mug:nth-child(1) ul li a {
    width: 100%;
    display: block;
    overflow: hidden;
    height: 320px;
}

.mug:nth-child(1) ul li a img {
    width: 100%;
    height: auto;
}

.mug:nth-child(2) {
    width: 30%;
}

#nav_eem {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    max-width: 450px;
    height: 100vh;
    background-color: #fff;
    z-index: 1500;
    overflow-y: scroll;
}

#nav_eem .nnne>div {
    width: 95%;
    margin: 0 auto;
    padding: 45px 0;
}

#nav_eem .nnne .y88 img {
    width: 150px;
    height: auto;
    margin: 0 auto;
    display: block;
}

#nav_eem .nnne ul {
    padding: 15px 0;
}

#nav_eem .nnne ul li:nth-child(1) a {
    border-top: 1px solid #b8b8b8;
}

#nav_eem .nnne a {
    padding: 15px 0;
    display: block;
    color: #333;
    border-bottom: 1px solid #b8b8b8;
}

#nav_eem .ruy8 {
    text-align: center;
    margin: 15px 0 0 0;
    padding: 10px;
    border: 1px solid #b8b8b8;
    border-radius: 15px;
}

#nav_eem .ruy8 a img {
    width: 100%;
    max-width: 320px;
}

#nav_eem .ruy8 p {
    padding: 10px;
}

.sp_nav_logo {
    text-align: center;
}

.sp_nav_logo img {
    width: 150px;
}

.oh {
    overflow: hidden;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1500;
}

#page-top a {
    text-decoration: none;
    width: 100px;
    text-align: center;
    display: block;
}

#page-top a img {
    width: 100%;
    height: auto;
}

#page-top a:hover {
    text-decoration: none;
}

@-webkit-keyframes fade_move {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.2);
    }
}

@keyframes fade_move {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.2);
    }
}

article {
    overflow: hidden;
}

.textarea01 p {
    font-size: 1rem;
    letter-spacing: 1.5px;
    line-height: 2;
}

.textarea01 p:nth-child(n + 2) {
    margin: 1.5rem 0 0 0;
}

.textarea02 p {
    font-size: 1.1rem;
    letter-spacing: 1.2px;
    line-height: 2;
}

.textarea02 p:nth-child(n + 2) {
    margin: 1.5rem 0 0 0;
}

.textarea03 p {
    font-size: 1.3rem;
    letter-spacing: 2.8px;
    line-height: 2.5;
}

.textarea03 p:nth-child(n + 2) {
    margin: 1.5rem 0 0 0;
}

.w_1790 {
    width: 95%;
    margin: 0 auto;
    display: block;
    max-width: 1790px;
}

.w_1680 {
    width: 95%;
    margin: 0 auto;
    display: block;
    max-width: 1680px;
}

.w_1600 {
    width: 95%;
    margin: 0 auto;
    display: block;
    max-width: 1600px;
}

.w_1440 {
    width: 95%;
    margin: 0 auto;
    max-width: 1440px;
}

.w_1340 {
    width: 95%;
    margin: 0 auto;
    max-width: 1340px;
}

.w_1280 {
    width: 95%;
    display: block;
    margin: 0 auto;
    max-width: 1280px;
}

.w_1200 {
    width: 95%;
    display: block;
    margin: 0 auto;
    max-width: 1200px;
}

.w_1100 {
    width: 95%;
    display: block;
    margin: 0 auto;
    max-width: 1100px;
}

.w_1000 {
    width: 95%;
    display: block;
    margin: 0 auto;
    max-width: 1000px;
}

.w_960 {
    width: 95%;
    max-width: 960px;
    margin: 0 auto;
}

.w_940 {
    width: 95%;
    max-width: 940px;
    margin: 0 auto;
}

.w_780 {
    width: 95%;
    max-width: 780px;
    margin: 0 auto;
}

.w_640 {
    width: 95%;
    max-width: 640px;
    margin: 0 auto;
}

.slider_oh {
    overflow: hidden;
}

.flexslider {
    width: 100%;
    height: 100vh;
    position: relative;
}

.slides {
    width: 100%;
    height: 100%;
}

.slides li {
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    overflow: hidden;
}

#fade01 {
    background-image: url(../images/fade01.jpg);
}

#fade02 {
    background-image: url(../images/fade02.jpg);
}

#fade03 {
    background-image: url(../images/fade03.jpg);
}

.h2_size {
    font-size: 2.1rem;
}

.h3_size {
    font-size: 1.4rem;
}

.mg {
    position: fixed;
    top: 15px;
    right: 15px;
    width: 50px;
    height: 50px;
    border-radius: 5px;
    border: 2px solid #fad9d0;
    z-index: 2000;
}

.mg #sp_nav_but {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    max-height: 30px;
}

.mg #sp_nav_but span {
    position: absolute;
    width: 100%;
    height: 2px;
    left: 50%;
    max-width: 32px;
    transform: translateX(-50%);
}

.mg #sp_nav_but span:nth-child(1) {
    top: 5px;
}

.mg #sp_nav_but span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.mg #sp_nav_but span:nth-child(3) {
    bottom: 5px;
}

.mg .move_btn span {
    position: absolute;
    top: 50% !important;
}

.mg .move_btn span:nth-child(1) {
    transform: translateX(-50%) translateY(-50%) rotate(-45deg) !important;
}

.mg .move_btn span:nth-child(2) {
    opacity: 0;
}

.mg .move_btn span:nth-child(3) {
    transform: translateX(-50%) translateY(-50%) rotate(45deg) !important;
}

.mg {
    background-color: #fff;
    display: none;
}

#nav_eem {
    display: none;
    position: fixed;
    top: 0;
    right: -1200px;
    width: 60%;
    min-width: 230px;
    height: 100vh;
    z-index: 1500;
    overflow-y: scroll;
    padding: 105px 0 60px 0px;
    background-color: #fff;
}

#nav_eem ul {
    padding: 15px 0;
}

#nav_eem ul li {
    display: block;
    padding: 0 25px;
    width: 100%;
}

#nav_eem ul li a {
    display: block;
    color: #333;
    padding: 20px 0;
}

#nav_eem .ruy8 {
    text-align: center;
    margin: 15px 0 0 0;
    padding: 10px;
    border: 1px solid #b8b8b8;
    border-radius: 15px;
}

#nav_eem .ruy8 a img {
    width: 100%;
    max-width: 320px;
}

#nav_eem .ruy8 p {
    padding: 10px;
}

#sp_nav_but {
    display: none;
    position: fixed;
    top: 37px;
    right: 30px;
    z-index: 1501;
    border: none;
    background-color: #fff;
    width: 45px;
    height: 45px;
}

#sp_nav_but span {
    transition: 0.3s;
    position: absolute;
    display: inline-block;
    width: 80%;
    background-color: #272727;
}

#sp_nav_but p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.mg {
    position: fixed;
    top: 15px;
    right: 15px;
    width: 50px;
    height: 50px;
    border-radius: 5px;
    border: 2px solid #fad9d0;
    z-index: 2000;
}

.mg #sp_nav_but {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    max-height: 30px;
}

.mg #sp_nav_but span {
    position: absolute;
    width: 100%;
    height: 2px;
    left: 50%;
    max-width: 32px;
    transform: translateX(-50%);
}

.mg #sp_nav_but span:nth-child(1) {
    top: 5px;
}

.mg #sp_nav_but span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.mg #sp_nav_but span:nth-child(3) {
    bottom: 5px;
}

.mg .move_btn span {
    position: absolute;
    top: 50% !important;
}

.mg .move_btn span:nth-child(1) {
    transform: translateX(-50%) translateY(-50%) rotate(-45deg) !important;
}

.mg .move_btn span:nth-child(2) {
    opacity: 0;
}

.mg .move_btn span:nth-child(3) {
    transform: translateX(-50%) translateY(-50%) rotate(45deg) !important;
}

.r-web {
    max-width: 200px;
    width: 100%;
    position: fixed;
    top: 5%;
    right: 0.5%;
    z-index: 651;
}

.new-head {
    width: 92%;
    padding: 0 0 0 100px;
}
.new-btn{
    display: none;
}

@media only screen and (max-width: 1580px) {
    .h2_size {
        font-size: 1.8em;
    }
}

@media only screen and (max-width: 950px) {
    #sp_nav_but {
        display: block;
    }
    .textarea01 p {
        line-height: 2;
    }
}

@media only screen and (max-width: 850px) {
    .h2_size {
        font-size: 1.5em;
    }
}

@media only screen and (max-width: 650px) {
    body {
        min-width: unset;
    }
    html {
        font-size: 14px;
    }
    .h2_size {
        font-size: 1.5em;
    }
    .textarea01 p {
        line-height: 1.5;
    }
    .mhe .mme span img {
        width: auto;
        height: 25px;
    }
    .textarea02 p {
        font-size: 1rem;
    }
    .textarea03 p {
        font-size: 1.1rem;
        letter-spacing: 2px;
        line-height: 2;
    }
    .h3_size {
        font-size: 1.15rem;
    }
    .r-web {
        display: none;
    }
    .new-head {
        padding: 0 0 0 60px;
    }
    .new-btn{
        width: 100%;
        position: fixed;
        bottom: 0;
        right: 0;
        z-index: 999;
        display: flex;
        justify-content: space-between;
    }
    .new-btn a{
        display: block;
        width: 48%;
    }
    .new-btn img{
        width: 100%;
    }
  
}

* {
    box-sizing: border-box;
    text-decoration: none !important;
}

.c_gf {
    position: relative;
    margin-bottom: 125px;
}

.c_gf:after {
    content: "";
    display: block;
    position: absolute;
    top: 125px;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fbfbfb;
    z-index: 5;
}

.flexslider {
    width: 80%;
    height: calc(100vh - 210px);
    position: relative;
    margin-left: 20%;
    z-index: 650;
}

.mhe:nth-child(1) {
    display: flex;
    align-items: flex-end;
    width: 360px;
}

.mhe:nth-child(1) a {
    display: block;
}

.mhe:nth-child(1) a img {
    width: 100%;
    height: auto;
}

.mhe:nth-child(2) {
    width: calc(100% - 360px);
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}

.mhe:nth-child(2)>div {
    width: 100%;
    margin-right: 120px;
}

.mhe:nth-child(2) nav {
    width: 690px;
}

header {
    padding: 20px 0;
}

header nav {
    display: block;
    width: 100%;
}

header nav ul {
    display: flex;
    justify-content: flex-end;
}

header nav ul li {
    margin-left: 11%;
}

header nav ul li a {
    font-size: 1.2rem;
    position: relative;
    transition: 0.3s;
}

header nav ul li a:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 2px;
    background-color: #9cac96;
    transition: 0.3s;
}

header nav ul li a:hover {
    color: #9cac96;
}

header nav ul li a:hover:after {
    width: 100%;
}

.gir {
    justify-content: flex-end;
}

.gir p {
    margin-left: 10px;
    display: flex;
    align-items: center;
}

.gir p span {
    letter-spacing: 1px;
}

.gir p span:nth-child(1) {
    background-color: #d1d3d8;
    color: #fff;
    padding: 5px 10px;
}

.gir p span:nth-child(2) {
    margin-left: 10px;
}

.moeg {
    text-align: right;
    margin-top: 10px;
    margin-bottom: 30px;
}

.moeg a img {
    width: auto;
    height: 65px;
}

.flex-control-nav {
    display: none;
}

.ge1 {
    position: absolute;
    top: 50%;
    left: 0%;
    z-index: 550;
    transform: translateY(-50%) translateX(-30%);
}

.ge1 span {
    display: block;
}

.ge1 span:nth-child(1) {
    font-size: 4rem;
    letter-spacing: 12px;
}

.ge1 span:nth-child(1) i {
    color: #fad9d0;
}

.ge1 span:nth-child(2) {
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(50%);
}

.ge1 span:nth-child(2) img {
    width: auto;
    height: 120px;
}

.h2_r {
    text-align: center;
    letter-spacing: 4px;
}

.h2_r span {
    display: block;
    font-size: 0.5em;
}

.c_er {
    color: #4087b3;
}

.c_er2 {
    color: #4087b3;
}

.c_er2 i {
    display: block;
}

.c_er2 i img {
    width: auto;
    height: 85px;
}

.c_er2 span {
    color: #95a2ad;
}

.news_box a {
    display: block;
    width: 31%;
    margin-bottom: 45px;
}

.news_box a p {
    letter-spacing: 1.5px;
    margin-top: 20px;
}

.news_box a p span {
    display: block;
    font-weight: bold;
    margin-top: 5px;
}

.news_box a .pes {
    width: 100%;
    line-height: 0;
}

.news_box a .pes img {
    width: 100%;
    height: auto;
}

.news_box a:nth-child(4) {
    display: none;
}

.sec_00 {
    padding-top: 0px;
    padding-left: 0px;
    padding-bottom: 160px;
    padding-right: 0px;
}

@media only screen and (max-width: 1440px) {
    .sec_00 {
        padding-top: 0;
        padding-left: 0vw;
        padding-bottom: 11.11111vw;
        padding-right: 0vw;
    }
}

.sec_01 {
    padding-top: 160px;
    padding-left: 0px;
    padding-bottom: 160px;
    padding-right: 0px;
}

@media only screen and (max-width: 1440px) {
    .sec_01 {
        padding-top: 11.11111vw;
        padding-left: 0vw;
        padding-bottom: 11.11111vw;
        padding-right: 0vw;
    }
}

.ni4g {
    position: relative;
    padding-top: 160px;
    padding-left: 0px;
    padding-bottom: 160px;
    padding-right: 0px;
}

@media only screen and (max-width: 1440px) {
    .ni4g {
        padding-top: 11.11111vw;
        padding-left: 0vw;
        padding-bottom: 11.11111vw;
        padding-right: 0vw;
    }
}

.ni4g .w_1200 {
    position: relative;
    z-index: 650;
}

.ni4g .w_1200 .roe p {
    color: #fff;
    font-size: 4rem;
    letter-spacing: 8px;
}

.ni4g .w_1200 .roe p i {
    color: #fad9d0;
    font-size: 1.1em;
}

.ni4g .w_1200 .roe p span {
    font-size: 1.2rem;
    color: #fff;
    margin-left: 50px;
    letter-spacing: 6px;
}

.ni4g:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 80%;
    background-image: url(../images/bg01.jpg);
    background-size: 52px;
    height: 100%;
}

.ni4g .pneg {
    position: absolute;
    top: 50%;
    right: 0;
    width: 95%;
    max-width: 825px;
    transform: translateY(-50%);
    z-index: 450;
    border-radius: 25px;
    overflow: hidden;
}

.ni4g .pneg img {
    width: 100%;
    height: auto;
}

.ni4g .pneg02 {
    position: absolute;
    top: 0%;
    left: 0;
    z-index: 650;
    height: 100%;
}

.ni4g .pneg02 img {
    width: auto;
    height: 100%;
    z-index: 450;
}

.sohs {
    width: 100%;
    height: 24vw;
    position: relative;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    background-image: url(../images/index05.jpg);
}

.sohs .h2_r {
    position: absolute;
    top: 50%;
    left: 15%;
    transform: translateY(-50%) translateX(-50%);
}

.pnrf {
    border-radius: 10px;
    border: 3px solid #4087b3;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: calc(20% - 55px);
    padding: 45px 0;
}

.pnrf img {
    width: auto;
    height: 75px;
}

.pnrf p {
    color: #4087b3;
    font-size: 1.2rem;
    letter-spacing: 4px;
}

.rgmrm {
    width: 100%;
    max-width: 1000px;
    border-radius: 15px;
    border: 3px solid #d1d3d8;
    background-color: #fff;
}

.rgmrm .omg {
    width: 50%;
}

.rgmrm .omg:nth-child(1) {
    padding: 75px;
}

.rgmrm .omg:nth-child(1) h3 {
    font-size: 1.3rem;
    font-weight: bold;
    letter-spacing: 4px;
    position: relative;
}

.rgmrm .omg:nth-child(1) h3:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100px;
    height: 4px;
    background-color: #eab83d;
    transform: translateY(-50%) translateX(-120%);
}

.rgmrm .omg:nth-child(2) {
    position: relative;
    overflow: hidden;
    border-radius: 0px 10px 10px 0px;
}

.rgmrm .omg:nth-child(2) img {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: auto;
}

.hm01 {
    margin: 0 auto 0 0;
}

.hm02 {
    margin: 70px auto;
}

.hm03 {
    margin: 0 0 0 auto;
}

.po9h {
    position: relative;
}

.po9h .w_1440 {
    position: relative;
    z-index: 550;
}

.po9h:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    height: 80%;
    width: 80%;
    background-color: #fbfbfb;
    z-index: 50;
    transform: translateY(-50%);
}

.po9h:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    height: 80%;
    width: 20%;
    background-color: #99a5b1;
    z-index: 50;
    transform: translateY(-40%);
}

.sec02 {
    padding-top: 140px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
}

@media only screen and (max-width: 1440px) {
    .sec02 {
        padding-top: 9.72222vw;
        padding-left: 0vw;
        padding-bottom: 0vw;
        padding-right: 0vw;
    }
}

.sec03 {
    padding-top: 140px;
    padding-left: 0px;
    padding-bottom: 220px;
    padding-right: 0px;
}

@media only screen and (max-width: 1440px) {
    .sec03 {
        padding-top: 9.72222vw;
        padding-left: 0vw;
        padding-bottom: 15.27778vw;
        padding-right: 0vw;
    }
}

.more_a01 {
    display: block;
    width: 90%;
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    padding: 25px 0;
    border-radius: 5px;
    border: 1px solid #0e12187e;
    transition: 0.3s;
}

.more_a01:hover {
    background-color: #99a5b1;
}

.more_a01:hover span {
    color: #fff;
}

.more_a01:hover i {
    right: 14px;
}

.more_a01 span {
    transition: 0.3s;
    letter-spacing: 3px;
}

.more_a01 i {
    transition: 0.3s;
    position: absolute;
    top: 50%;
    right: 0;
    display: inline-block;
    max-width: 150px;
    transform: translateY(-50%) translateX(50%);
}

.more_a01 i img {
    width: 100%;
    height: auto;
}

.nen {
    margin-top: 150px;
}

footer {
    background-image: url(../images/bg02.jpg);
    padding: 120px 0;
}

footer p,
footer span,
footer small {
    color: #fff !important;
}

footer .more_a02 {
    margin-top: 25px;
}

footer .mohe {
    width: 47%;
}

footer .mohe .onoe {
    display: block;
}

footer .mohe .onoe img {
    width: auto;
    height: 110px;
}
.standard_box img{
    width: 100%;
}
.wir8 p {
    letter-spacing: 1.5px;
}

.oheh {
    display: flex;
    align-items: center;
    padding: 20px;
    border: 3px solid #fff;
    border-radius: 8px;
}

.oheh p:nth-child(1) {
    width: 150px;
    font-weight: bold;
    letter-spacing: 2px;
}

.oheh a {
    width: calc(100% - 150px);
}

.oheh a {
    display: block;
}

.oheh a span {
    display: block;
    line-height: 0;
}

.oheh a img {
    width: 100%;
    height: auto;
}

.poe {
    width: 100%;
}

.poe img {
    width: 100%;
    height: auto;
}

.pmhr table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border-radius: 15px;
}

.pmhr table tr th {
    border: 1px solid #fff;
    padding: 5px 0;
    text-align: center;
}

.pmhr table tr th:nth-child(1) {
    width: 150px;
}

.pmhr table tr td {
    border: 1px solid #fff;
    padding: 5px 0;
    text-align: center;
}

.more_a02,.more_a03 {
    display: block;
    max-width: 300px;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 10px;
    position: relative;
    padding: 15px 0;
    transition: 0.3s;
}

.more_a02:hover,.more_a03:hover {
    background-color: #fff;
}

.more_a02:hover span,.more_a03:hover span {
    color: #0e1218 !important;
}

.more_a02:hover i,.more_a03:hover i {
    right: 10px;
}

.more_a02 span,.more_a03 span {
    letter-spacing: 2px;
    font-size: 1.1rem;
    transition: 0.3s;
}

.more_a02 i,.more_a03 i {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%) translateX(50%);
    transition: 0.3s;
}

.more_a02 i img,.more_a03 img {
    width: 100%;
    max-width: 70px;
}

.copy {
    padding: 15px 0 115px;
    width: 100%;
    text-align: center;
    display: block;
    letter-spacing: 1.2px;
}


/*about*/

.p_main {
    width: 80%;
    margin-left: 20%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 450px;
    position: relative;
}

.p_main p {
    font-family: "GenJyuuGothic";
    position: absolute;
    top: 70%;
    left: 0;
    font-size: 3.5rem;
    letter-spacing: 5px;
    transform: translateX(-50%);
}

.p_main p i {
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translateY(100%);
}

.p_main p i img {
    width: 480px;
    height: auto;
}

.about_main {
    background-image: url(../images/about.jpg);
}

.nig {
    background-image: url(../images/about_bg01.jpg);
    background-size: 200px;
}

.nig p {
    color: #fff;
}

.pn9g {
    width: 48%;
}

.pn9g:nth-child(1) {
    padding-top: 170px;
    padding-left: 0px;
    padding-bottom: 170px;
    padding-right: 0px;
}

@media only screen and (max-width: 1440px) {
    .pn9g:nth-child(1) {
        padding-top: 11.80556vw;
        padding-left: 0vw;
        padding-bottom: 11.80556vw;
        padding-right: 0vw;
    }
}

.pn9g:nth-child(2) {
    position: relative;
}

.pn9g:nth-child(2) img {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: auto;
}

.nig02 {
    background-image: url(../images/about_bg02.jpg);
    background-size: 500px;
    padding-top: 150px;
    padding-left: 0px;
    padding-bottom: 150px;
    padding-right: 0px;
}

@media only screen and (max-width: 1440px) {
    .nig02 {
        padding-top: 10.41667vw;
        padding-left: 0vw;
        padding-bottom: 10.41667vw;
        padding-right: 0vw;
    }
}

.nig02 p {
    color: #fff;
}

.mo9g {
    width: 48%;
}

.egjk:nth-child(1) {
    width: 120px;
    position: relative;
    display: flex;
    align-items: center;
}

.egjk:nth-child(1) p {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 2rem;
}

.egjk:nth-child(2) {
    width: calc(100% - 120px);
    display: flex;
    align-items: center;
}

.egjk:nth-child(2) p {
    letter-spacing: 2px;
    line-height: 2;
}

.mege {
    margin-top: 140px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
}

@media only screen and (max-width: 1440px) {
    .mege {
        margin-top: 9.72222vw;
        margin-left: 0vw;
        margin-bottom: 0vw;
        margin-right: 0vw;
    }
}

.pog {
    position: relative;
    text-align: center;
}

.pog img {
    width: 100%;
    max-width: 750px;
    height: auto;
}

.pog i {
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translateY(75%) translateX(50%);
}

.pog i img {
    max-width: 550px;
}

.he_e {
    position: relative;
    margin-bottom: 100px;
}

.he_e .p_main {
    position: relative;
    z-index: 550;
}

.he_e:after {
    content: "";
    display: block;
    position: absolute;
    top: 100px;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fbfbfb;
    z-index: 50;
}

.nr01 {
    letter-spacing: 5px;
}

.nr01 span {
    display: block;
    font-size: 0.5em;
    color: #fff;
    margin-top: 5px;
}

.nr02 {
    font-size: 1.5rem;
    letter-spacing: 5px;
}

.po9re {
    width: 70%;
    margin: 0 0 0 auto;
    padding-top: 150px;
    padding-left: 0px;
    padding-bottom: 150px;
    padding-right: 0px;
    background-image: url(../images/bg02.jpg);
    background-size: 150px;
}

@media only screen and (max-width: 1440px) {
    .po9re {
        padding-top: 10.41667vw;
        padding-left: 0vw;
        padding-bottom: 10.41667vw;
        padding-right: 0vw;
    }
}

.po9re p {
    color: #fff;
}

.morh6 {
    position: relative;
}

.morh6 .pnr {
    width: 40%;
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
}

.morh6 .pnr img {
    width: 100%;
    height: auto;
}

.morh6 .pnr .pmr0 {
    position: absolute;
    bottom: 0;
    right: 5%;
    transform: translateY(50%);
    background-color: #fff;
    border-radius: 15px;
    text-align: center;
    padding: 25px 0;
    width: 100%;
    max-width: 250px;
}

.morh6 .pnr .pmr0 p {
    letter-spacing: 2px;
    font-weight: bold;
    color: #333;
    font-size: 1.8rem;
}

.morh6 .pnr .pmr0 p span {
    font-size: 0.7em;
    display: block;
}

.ponhr {
    background-color: #fbfbfb;
    margin: 45px;
    padding-top: 120px;
    padding-left: 0px;
    padding-bottom: 120px;
    padding-right: 0px;
}

@media only screen and (max-width: 1440px) {
    .ponhr {
        padding-top: 8.33333vw;
        padding-left: 0vw;
        padding-bottom: 8.33333vw;
        padding-right: 0vw;
    }
}

.eg45e {
    padding: 75px 0;
}

.eg45e .nrhw:nth-child(2) {
    margin: 55px auto;
}

.eg45e .nrhw:nth-child(3) {
    margin: 0 0 0 auto;
}

.nrhw {
    width: 100%;
    max-width: 750px;
    border: 2px solid #4087b3;
    border-radius: 5px;
    padding: 25px 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.nrhw p {
    font-size: 1.1rem;
    letter-spacing: 2.3px;
    font-weight: bold;
}

.nrhw p:nth-child(1) {
    color: #4087b3;
}

.h2_e {
    letter-spacing: 4px;
}

.h2_e span {
    display: block;
    font-size: 0.5em;
    color: #4087b3;
}

.pome {
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 1250px;
    width: 100%;
    height: auto;
}

.segm {
    position: relative;
    transform: translateX(145px);
    letter-spacing: 2.2px;
    font-weight: bold;
}

.segm:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: -20px;
    width: 125px;
    height: 3px;
    background-color: #eab83d;
    transform: translateX(-100%) translateY(-50%);
}

.segm span {
    display: inline-block;
    margin-right: 25px;
    color: #eab83d;
}

.mro5:nth-child(1) {
    width: 56%;
}

.mro5:nth-child(1) .textarea02 {
    margin-left: 150px;
}

.mro5:nth-child(2) {
    width: 40%;
}

.mro5:nth-child(2) img {
    width: 100%;
    height: auto;
}

.or4 {
    margin-left: 150px;
}

.am9r {
    letter-spacing: 1.7px;
}

.pme {
    text-align: center;
    width: 32%;
    border: 3px solid #d1d3d8;
    border-radius: 15px;
    padding: 35px 0;
}

.pme div {
    margin: 10px 0;
}

.pme div img {
    width: 20px;
    height: auto;
}

.adge {
    font-weight: bold;
    font-size: 1.3rem;
    margin-bottom: 10px;
}

.in9b {
    display: flex;
    align-items: flex-end;
}

.in9b:nth-child(1) {
    width: 53%;
}

.in9b:nth-child(2) {
    width: 46%;
}

.in9b img {
    width: 100%;
    height: auto;
}

.textarea02 .mme8 {
    font-size: 1.3rem;
}

.pmn5 {
    margin-top: 25px;
}

.nme0 {
    margin-left: 20px;
}


/*intro*/

.intro_main {
    background-image: url(../images/intro.jpg);
}

.poeg {
    width: calc(calc(100% - 170px) / 3);
    margin-bottom: 45px;
}

.poeg .mhr7 {
    width: 100%;
    line-height: 0;
    position: relative;
}

.poeg .mhr7 img {
    width: 100%;
    height: auto;
}

.poeg .mhr7 .nei0 {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #fff;
    line-height: 2;
    padding: 10px 25px;
    min-width: 250px;
    text-align: center;
}

.poeg .mhr7 .nei0 p {
    font-size: 1.05rem;
    letter-spacing: 1.5pxs;
}

.poeg .mhr7 .nei0 p span {
    font-size: 0.8rem;
}

.poeg .textarea01 {
    width: 90%;
    margin: 15px auto 0 auto;
}

.onife {
    background-color: #fbfbfb;
}

.hack_fr01 {
    background-image: url(../images/intro10.jpg);
}

.hack_fr01 h2 {
    color: #fff;
}

.hack_fr01 h2 span {
    color: #fff;
}

.mleg {
    width: calc(calc(100% - 100px) / 2);
    margin-top: 75px;
}

.mleg .pmel {
    line-height: 0;
}

.mleg .pmel img {
    width: 100%;
    height: auto;
}

.mleg .megn {
    width: 100%;
    max-width: 500px;
    border-radius: 15px;
    border: 5px solid #d1d3d8;
    background-color: #fff;
    padding: 30px 20px;
    margin: -20px -20px 0 auto;
    position: relative;
    z-index: 50;
}

.mleg .megn .mmh:nth-child(1) {
    width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.mleg .megn .mmh:nth-child(1):after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%) translateX(-80px);
    width: 95px;
    height: 3px;
    background-color: #eab83d;
}

.mleg .megn .mmh:nth-child(1) p {
    font-weight: bold;
    font-size: 1.2rem;
}

.mleg .megn .mmh:nth-child(2) {
    width: calc(100% - 150px);
}

.mleg .megn .mmh:nth-child(2) p {
    letter-spacing: 2px;
}


/*news*/

.news_main {
    background-image: url(../images/news.jpg);
}

.news_main p i img {
    width: 120px;
    height: auto;
}

.news_ul {
    padding: 45px 0;
}

.news_ul li {
    width: 100%;
    margin-bottom: 45px;
}

.news_ul li:last-child {
    margin-bottom: 0;
}

.news_ul li a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.news_ul li a .moir:nth-child(1) {
    width: 270px;
}

.news_ul li a .moir:nth-child(1) img {
    width: 100%;
    height: auto;
}

.news_ul li a .moir:nth-child(2) {
    width: calc(100% - 350px);
}

.mnr2 {
    font-weight: bold;
    font-size: 1.1rem;
    margin-bottom: 25px;
    letter-spacing: 1.7px;
    line-height: 2;
}

.mnr2 span {
    display: block;
}


/*treat*/

.treat_main {
    background-image: url(../images/treatment.jpg);
}

.mlti:nth-child(1) {
    width: 48%;
}

.mlti:nth-child(1) .textarea01 {
    width: 95%;
    margin: 25px auto 0 auto;
}

.mlti:nth-child(2) {
    width: 45%;
}

.mlti:nth-child(2) img {
    width: 100%;
    height: auto;
}

.inge {
    margin: 75px 0;
}

.morh {
    text-align: center;
    padding: 15px;
    border-radius: 15px;
}

.morh p {
    font-size: 1.5rem;
    color: #fff;
    letter-spacing: 2px;
}

.crg01 {
    background-color: #9cac96;
}

.crg02 {
    background-color: #eab83d;
}

.crg03 {
    background-color: #fad9d0;
}

.crg03 p {
    color: #333;
}

.crg04 {
    background-color: #d1d3d8;
}

.crg04 p {
    color: #333;
}

.crg05 {
    background-color: #95a2ad;
}

.mon2 {
    font-size: 1.1rem;
    font-weight: bold;
}

.molpdo {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    border-radius: 10px;
    border: 3px solid #4087b3;
    padding: 45px 45px 45px 0px;
}

.molpdo .pmhr:nth-child(1) {
    width: 35%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.molpdo .pmhr:nth-child(1) p {
    color: #4087b3;
    font-size: 1.35rem;
    letter-spacing: 5px;
}

.molpdo .pmhr:nth-child(2) {
    width: 65%;
}

.molpdo .pmhr:nth-child(2) ul li {
    display: inline-block;
    width: 45%;
    text-align: left;
    padding: 5px 0;
}

.molpdo .pmhr:nth-child(2) ul li p {
    font-size: 1rem;
    letter-spacing: 2px;
}

.afa {
    padding-top: 130px;
    padding-left: 0px;
    padding-bottom: 130px;
    padding-right: 0px;
    margin-bottom: 55px;
}

@media only screen and (max-width: 1440px) {
    .afa {
        padding-top: 9.02778vw;
        padding-left: 0vw;
        padding-bottom: 9.02778vw;
        padding-right: 0vw;
    }
}

.sec02 .afa {
    margin-bottom: 0;
}

.fag {
    letter-spacing: 4px;
}

.kme25:nth-child(1) {
    width: 52%;
    display: flex;
    align-self: center;
}

.kme25:nth-child(2) {
    width: 43%;
}

.kme25:nth-child(2)>div img {
    width: 45vw;
    height: auto;
}

.poe {
    background-color: #9cac96;
    padding: 15px 10px;
}

.nug6e {
    margin: 5px 0;
    line-height: 1.8;
}

.nug6e span {
    display: block;
    color: #fff;
    text-align: center;
}

.nug6e span:nth-child(1) {
    display: block;
    background-color: #fff;
    color: #0e1218;
    padding: 2px 10px;
    letter-spacing: 1.5px;
    margin: 0 auto;
    margin-bottom: 5px;
    max-width: 100px;
}

@media only screen and (max-width: 1350px) {
    .p_main p {
        font-size: 2.5rem;
    }
    .p_main p i img {
        width: 330px;
    }
    .morh6 .pnr {
        width: 35%;
    }
    .news_main p i img {
        width: 120px;
        height: auto;
    }
}

@media only screen and (max-width: 1250px) {
    .kme25:nth-child(2)>div img {
        width: 533px;
    }
    .pn9g:nth-child(1) {
        width: 60%;
    }
    .pn9g:nth-child(2) {
        width: 40%;
    }
    .poeg {
        width: calc(calc(100% - 65px) / 3);
    }
}

@media only screen and (max-width: 650px) {
    .mug:nth-child(1) ul li a {
        height: 45vw;
    }
    .mug:nth-child(1) {
        width: 100%;
    }
    .mug:nth-child(2) {
        width: 100%;
        margin-top: 35px;
        text-align: center;
    }
    .mg {
        display: block;
    }
    .mhe:nth-child(2) {
        display: none;
    }
    .gir {
        display: none;
    }
    .mleg .megn {
        border: 3px solid #d1d3d8;
        padding: 15px 10px;
        margin: -20px auto 0 auto;
    }
    .mleg {
        width: 100%;
        margin-top: 75px;
    }
    .mleg .megn .mmh:nth-child(1) {
        width: 150px;
        display: block;
        text-align: center;
        margin: 0 auto;
    }
    .mleg .megn .mmh:nth-child(1):after {
        display: none;
    }
    .mleg .megn .mmh:nth-child(2) {
        text-align: center;
        width: 100%;
        margin-top: 15px;
    }
    .poeg {
        width: calc(calc(100% - 25px) / 2);
    }
    .poeg .mhr7 .nei0 {
        min-width: 150px;
    }
    .kme25:nth-child(2) {
        margin-top: 25px;
    }
    .kme25:nth-child(2)>div img {
        width: 100%;
    }
    .p_main {
        width: 90%;
        margin-left: 10%;
        height: 250px;
    }
    .p_main p {
        font-size: 1.5rem;
        font-weight: bold;
        transform: translateY(10%) translateX(-10%);
    }
    .or4 {
        margin-left: 45px;
    }
    .pme {
        width: 100%;
        border: 2px solid #d1d3d8;
        border-radius: 10px;
        padding: 15px 0;
        margin: 0 0 20px 0;
    }
    .mro5:nth-child(1) {
        width: 100%;
    }
    .mro5:nth-child(2) {
        width: 100%;
        margin-top: 25px;
    }
    .segm {
        transform: translateX(45px);
        letter-spacing: 2px;
    }
    .mro5:nth-child(1) .textarea02 {
        margin-left: 45px;
    }
    .morh6 .pnr {
        position: unset;
        width: 100%;
        transform: translateY(0%);
    }
    .morh6 .pnr .pmr0 p {
        font-size: 1.2rem;
    }
    .po9re {
        width: 100%;
        margin: 0 0 0 auto;
    }
    .ponhr {
        margin: 45px 0;
    }
    .pog i img {
        max-width: 195px;
    }
    .pog i {
        transform: translateY(75%) translateX(0%);
    }
    .pog img {
        width: 94%;
        max-width: 750px;
    }
    .egjk:nth-child(1) {
        width: 100%;
    }
    .mo9g {
        width: 100%;
    }
    .mo9g:nth-child(2) {
        margin-top: 25px;
    }
    .egjk:nth-child(1) p {
        -webkit-writing-mode: horizontal-tb;
        -ms-writing-mode: lr-tb;
        writing-mode: horizontal-tb;
        font-size: 1.3rem;
        margin-bottom: 10px;
    }
    .pn9g:nth-child(1) {
        width: 100%;
    }
    .pn9g:nth-child(2) {
        width: 100%;
        position: relative;
        text-align: center;
    }
    .pn9g:nth-child(2) img {
        position: unset;
        width: 70%;
        margin: 0 auto;
    }
    footer {
        padding: 50px 0;
    }
    .oheh {
        flex-wrap: wrap;
    }
    .oheh p:nth-child(1) {
        width: 100%;
    }
    .oheh a {
        width: 100%;
    }
    .mhe:nth-child(2) nav {
        display: none;
    }
    .mhe:nth-child(2)>div a {
        display: none;
    }
    .mhe:nth-child(1) {
        width: 100%;
        order: 2;
    }
    .mhe:nth-child(1) a {
        display: block;
        max-width: 165px;
    }
    .mhe:nth-child(2) {
        order: 1;
        width: 100%;
    }
    .mhe:nth-child(2) p {
        font-size: 10px;
    }
    .flexslider {
        width: 90%;
        height: 350px;
        position: relative;
        margin-left: 10%;
    }
    .ge1 span:nth-child(1) {
        font-size: 2rem;
        letter-spacing: 4px;
    }
    .ge1 span:nth-child(2) img {
        width: auto;
        height: 52px;
    }
    .ge1 {
        transform: translateY(-50%) translateX(-10%);
    }
    .gir {
        justify-content: center;
    }
    .gir p span:nth-child(1) {
        padding: 2px 10px;
    }
    .c_gf {
        margin-bottom: 50px;
    }
    .c_gf:after {
        top: 50px;
    }
    .h2_r span {
        font-size: 0.8em;
    }
    .h2_i span {
        font-size: 0.8em;
    }
    .h2_e span {
        font-size: 0.8em;
    }
    .news_box a {
        width: 48%;
    }
    .news_box a:nth-child(4) {
        display: block;
    }
    .ni4g .pneg {
        position: relative;
        top: 0%;
        transform: translateY(0%);
        margin: 55px auto 0 auto;
    }
    .ni4g:after {
        width: 100%;
    }
    .ni4g .w_1200 .roe p {
        color: #fff;
        font-size: 1.6rem;
        letter-spacing: 4px;
    }
    .ni4g .w_1200 .roe p i {
        font-size: 1.2em;
    }
    .ni4g .w_1200 .roe p span {
        font-size: 0.9rem;
        display: block;
        margin-left: 0px;
        letter-spacing: 4px;
    }
    .ni4g .pneg02 {
        display: none;
    }
    .sohs {
        height: 40vw;
        position: relative;
    }
    .sohs h2 {
        position: relative;
        z-index: 50;
    }
    .sohs:after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.2);
        z-index: 50;
    }
    .pnrf {
        width: 48%;
        padding: 10px 0;
        margin: 10px 0;
    }
    .pnrf img {
        width: auto;
        height: 50px;
    }
    .rgmrm {
        border-radius: 10px;
        border: 2px solid #d1d3d8;
    }
    .rgmrm .omg {
        width: 100%;
    }
    .rgmrm .omg:nth-child(2) {
        height: auto;
        line-height: 0;
    }
    .rgmrm .omg:nth-child(1) {
        padding: 30px;
    }
    .rgmrm .omg:nth-child(2) img {
        position: unset;
        width: 100%;
        height: auto;
    }
    .more_a01 {
        max-width: 320px;
    }
    .more_a01 i {
        top: 70%;
        max-width: 75px;
    }
    .nen {
        margin-top: 70px;
    }
    footer .mohe {
        width: 100%;
    }
    footer .mohe:nth-child(2) {
        margin-top: 25px;
    }
    .onoe {
        text-align: center;
    }
    footer .mohe .onoe img {
        height: 75px;
    }
    .wir8 {
        justify-content: center;
    }
    .pmhr table p {
        font-size: 12px;
    }
    .pmhr table tr th:nth-child(1) {
        width: 100px;
    }
    .more_a01 i {
        display: none;
    }
    .sohs .h2_r {
        left: 50%;
        text-shadow: 0px 0px 5px #fff;
        z-index: 65;
    }
    .textarea02 .mme8 {
        font-size: 1.1rem;
    }
    .nme0 {
        margin-left: 15px;
    }
    .mlti:nth-child(1) {
        width: 100%;
    }
    .mlti:nth-child(2) {
        width: 100%;
        margin-top: 25px;
    }
    .molpdo .pmhr:nth-child(1) {
        width: 100%;
    }
    .molpdo .pmhr:nth-child(2) {
        width: 100%;
        margin-top: 25px;
    }
    .molpdo .pmhr:nth-child(2) ul {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .molpdo {
        padding: 25px;
    }
    .morh p {
        font-size: 1.3rem;
    }
    .molpdo .pmhr:nth-child(2) ul li {
        width: 100%;
        max-width: 320px;
    }
    .inge {
        margin: 25px 0;
    }
    .kme25:nth-child(1) {
        width: 100%;
    }
    .kme25:nth-child(2) {
        width: 100%;
    }
    .afa {
        padding-top: 13vw;
        padding-left: 0vw;
        padding-bottom: 13vw;
        padding-right: 0vw;
    }
    .p_main p i img {
        width: 290px;
    }
    .news_main p i img {
        width: 90px;
        height: auto;
    }
    .news_ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .news_ul li {
        width: 48%;
        margin-bottom: 45px;
    }
    .news_ul li a .moir:nth-child(1) {
        width: 100%;
        max-width: 450px;
        margin: 0 auto;
    }
    .news_ul li a .moir:nth-child(2) {
        width: 100%;
        max-width: 450px;
        margin: 0 auto;
        margin-top: 15px;
    }
    .mnr2 {
        font-weight: bold;
        font-size: 1rem;
        margin-bottom: 15px;
        letter-spacing: 1.4px;
        line-height: 1.5;
    }
}

@media only screen and (max-width: 450px) {
    .eg45e {
        padding: 35px 0;
    }
    .eg45e .nrhw:nth-child(2) {
        margin: 20px auto;
    }
    .news_ul li {
        width: 100%;
    }
    .sohs .h2_r {
        width: 100%;
    }
    .mleg {
        margin-top: 40px;
    }
    .mleg .megn {
        margin: -4px auto 0 auto;
    }
    .poeg {
        width: 100%;
    }
    .morh p {
        font-size: 1.2rem;
    }
    .more_a02 i img {
        max-width: 40px;
    }
    .mhe:nth-child(1) a {
        max-width: 230px;
    }
    .p_main {
        height: 210px;
    }
    .or4 {
        margin-left: 0px;
    }
    .segm {
        font-size: 1.2rem;
    }
    .segm:after {
        display: none;
    }
    .segm {
        transform: translateX(0px);
    }
    .mro5:nth-child(1) .textarea02 {
        margin-left: 0px;
    }
    .po9re {
        padding-top: 20vw;
    }
    .pnrf {
        width: 49%;
    }
    .ge1 span:nth-child(1) {
        font-size: 1.5rem;
        letter-spacing: 2px;
    }
    .copy{
        padding: 15px 0 85px;
    }
    .more_a03{margin-top: 10px;}
}

@media only screen and (max-width: 390px) {
    .mg {
        top: 24px;
    }
    .ge1 {
        transform: translateY(34%) translateX(-10%);
    }
    .flexslider {
        height: 230px;
    }
    .p_main {
        height: 160px;
    }
    .copy{
        padding: 15px 0 75px;
    }
}